@charset "UTF-8";

/* Main template modifications */
body {
	line-height: 1em !important;
}
/* Adjust line height on blog pages */
div.mp-blog-view {
	line-height: 1.5em !important;
}
.filter-options .filter-options-title {
    color: #ecbc31;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 0;
    text-transform: uppercase;
    background-color: #004784;
    padding: 6px 10px 2px 10px;
}
div.filter-options-title::before {
	margin: 4px 10px !important;
	font-weight: 1000 !important;
}
/* div container holding attributes */
.filter-options .filter-options-content {
    padding: 12px 0 2px;
    margin-bottom: 0;
}
div#narrow-by-list {
	background-color: #fafcfe !important;
}
/* individual attribute spacing */
div.filter-options-content ol.items li.item {
	padding: 0px 0px 0px 6px !important;
	margin: 0px !important;
}
div.filter-options-content ol.items li.item a {
	font-size: 16px !important;
}

 @media (min-width: 1024px) {
	.page-layout-3columns .grid-left, .page-layout-2columns-left .grid-left, .page-layout-2columns-right .grid-left, .page-layout-3columns .grid-right, .page-layout-2columns-left .grid-right, .page-layout-2columns-right .grid-right {
	flex-basis: 17%;
    max-width: 17%;
	}
}
/* Product Title */
.product-item-name {
	line-height: 1em !important;
    font-size: 1.2em !important;
}
/* Product Price */
.product-item .price-box {
    margin-top: 10px;
    font-size: 1.2em;
}

/* PRODUCT PAGE IMAGE GALLERY 

div.fotorama__stage {
	margin: 0px !important;
	width: 760px !important;
	height: 560px !important;
}
div.fotorama__stage__frame fotorama__active fotorama_vertical_ratio fotorama__loaded fotorama__loaded--img {
	width: 80% !important;
	height: 560px !important;
}
.product-wrap .product.media .fotorama__wrap--slide .fotorama__stage__frame {
    position: absolute;
    width: 760px !important;
    height: 560px !important;
}*/
/* Adjust previous image gallery arrow 
div.fotorama__arr.fotorama__arr--next {
	right:0px !important;
}

@media only screen and (max-width: 1632px) {
div.fotorama__stage {
	margin: 0px !important;
	width: 560px !important;
	height: 560px !important;
	}
div.fotorama__stage__frame fotorama__active fotorama_vertical_ratio fotorama__loaded fotorama__loaded--img {
	width: 80% !important;
	height: 560px !important;
	}
.product-wrap .product.media .fotorama__wrap--slide .fotorama__stage__frame {
    position: absolute;
    width: 560px !important;
    height: 560px !important;
	}
}*/

/* Styles for page width below 1200px 
@media only screen and (max-width: 1200px) {
div.fotorama__stage {
	margin: 0px !important;
	width: 440px !important;
	height: 440px !important;
	}
div.fotorama__stage__frame fotorama__active fotorama_vertical_ratio fotorama__loaded fotorama__loaded--img {
	width: 440px !important;
	height: 440px !important;
	}
.product-wrap .product.media .fotorama__wrap--slide .fotorama__stage__frame {
    position: absolute;
    width: 440px !important;
    height: 440px !important;
	}
.fotorama__stage__frame .fotorama__img {
	max-width: 80% !important;
	min-width: 80% !important;
}

} */
/* Styles for page width 1200 and above 
@media only screen and (max-width: 1024px) {
div.fotorama__stage {
	margin: 0px !important;
	width: 420px !important;
	height: 420px !important;
	}



.product-wrap .product.media .fotorama__wrap--slide .fotorama__stage__frame {
    position: absolute;
    height: 420px !important;
    width: 420px !important;
	}
}
*/

/* Center product image for 768 and below 
@media only screen and (max-width: 768px) {
div.fotorama__stage {
	margin: auto !important;
	}
*/

/* END PRODUCT PAGE IMAGE GALLERY */

/* End Main template modifications */








/* Custom CSS for Premier's additions */
div#wellnessBanner {
	margin-right: 40px !important;
	max-width: 500px !important;
}
@media screen and (max-width: 1631px) {
div#wellnessBanner {
	margin-right: 0px !important;
	max-width: 350px !important;
}
}
/* .action.primary styles override background color on blue oval buttons */
.action.primary {
	border: 2px solid #004784 !important;
}
.action.primary:hover {
	background-color: #edf7ff !important;
	border: 2px solid #004784 !important;
}


/* Start styles for /promotions/ page */
div#promo-container {
	width: 100%;
	max-width: 900px;
	text-align: center;
	margin: 50px auto;
}
div#en-promo-container, div#fr-promo-container {
	text-align: center;
	width: 48%;
	float: left;
	margin-bottom: 50px;
}
div#en-promo-container h3, div#fr-promo-container h3 {
	color: #004784 !important;
}
div#fr-promo-container {
	margin-left: 2%;
}
div#english-promo-img, div#french-promo-img {
	max-width: 300px;
	margin: 20px auto;
}
div#english-promo-img a img, div#french-promo-img a img{
	width: 100%;
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2);
	/*-webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);*/
}
/*
@media screen and (max-width: 500px) {

div#en-promo-container, div#fr-promo-container {
	text-align: center;
	width: 100%;
	float: none;
	}
div#fr-promo-container {
	margin-left: 0;
}
div#english-promo-img a img, div#french-promo-img a img{
	width: 100%;
	margin: auto;
}
}
 End styles for /promotions/ page */
 
/* START AIR MILES BANNER STYLES */
 
#airmiles-banner {
    font-family: omnes-pro, sans-serif;
	position: relative;
    width: 100%;
    text-align: center;
    color: #000;
    padding: 20px 0px;
	background: silver url(https://premier.ca/skin/frontend/default/theme318k/images/banner-clouds.jpg) center center no-repeat;
	background-size: 100% 100%;
	max-width: 1340px;
     }
#airmiles-button-holder {
	padding: 10px 20px;
	background-color: #154983;
	border-radius: 18px;
	margin: 6px auto;
	color: #FFF;
	text-decoration: none;
	width: 240px;
    }

#airmiles-button-holder:hover {
	text-decoration: underline;
	background-color: #077dbb;
    } 
#airmiles-button-holder div.button.alignCenter {
	font-size: 16px !important;
	font-weight: 100 !important;
	line-height: 20px !important;
    }  
#airmiles-text {
    width: 100%;
    text-align: center;
    padding-top: 10px;
    }
#airmiles-text h3 {
    font-size: 20px;
	color: #000;
    font-family: omnes-pro, sans-serif;
    font-weight: 500;
    font-style: normal;
    padding-top: 0px;
    margin-top: 0px;
    line-height: 24px;
    }
#airmiles-logo {
    text-align: center;
    }  
.air-miles-blue {
    color: #1790cc;
    white-space: nowrap;
    }
@media only screen and (min-width: 600px) {
#airmiles-banner {
	margin: 32px auto 0px auto;
    height: 100px;
    padding: 0px;
     }
#airmiles-button-holder {
    position: absolute;
    top: 22px;
    left: 0%;
    margin-left: 2%;
    width: auto;
    }
#airmiles-text {
    width: 64%;
    min-width: 300px;
    margin: auto;
    margin-top: 4px;
    font-size: 16px;
    }
#airmiles-text h3 {
    margin-top: 10px;
    margin-left: 60px;
    }
#airmiles-logo {
    float: right;
    margin-top: 10px;
    margin-right: 2%;
    }  
}
@media only screen and (min-width: 1200px) {
#airmiles-banner {
    margin-top: 32px;
    } 
#airmiles-text {
    margin-top: 24px;
    } 
} 

/* END AIR MILES BANNER STYLES */

/* START AIR MILES PAGE STYLES */
div#airmiles-body {
    font-family: omnes-pro, Calibri, sans-serif;
	font-size: 16px;
	
    }
#airmiles-body h1 {
font-size: 30px;
}
#airmiles-body h2 {
font-size: 22px;
}
.amblue {
	font-family: omnes-pro, Calibri, sans-serif;
	font-weight: 400;
	font-style: normal; 
	margin: 10px 2px 2px 2px;
	padding: 0px;
	color: #1790cc; 
}
div#airmiles-body p {
	margin: 0px !important;
	line-height: 1.3em !important;
	padding: 2px 0px;
	font-weight: 500;
	font-style: normal; 
	}
a.airmiles {
	color: #1790CC;
	text-decoration: none;
}
a.airmiles:hover {
	color: #1790CC;
	text-decoration: underline;
}
.fineprint {
	font-size: 10px;
	padding: 20px 0px;
}
/* END AIR MILES PAGE STYLES */

/* START TEACHER PRODUCTS NOW AVAILABLE BANNER STYLES */

div#teacher-products-jump {
	width: 100%;
	height: 260px;
	text-align: center;
	margin: auto;
	background: #fff url(https://premier.ca/images/TeachersProductsBkg.jpg) right top no-repeat;
}
div#teacher-products-jump div {
	padding: 40px 0px;
	width: 40%;
	text-align: center;
	margin: auto;
}
div#teacher-products-jump div h2 {
	font-size: 26px;
	margin-bottom: 30px;
}
div#teacher-products-jump div h3 {
	font-size: 30px;
}







@media screen and (max-width: 1631px) {
div#teacher-products-jump {
	}
div#teacher-products-jump div {
	width: 50%;
	margin: 0px 50px;
	}
}
@media screen and (max-width: 1200px) {
div#teacher-products-jump div {
	width: 46%;
	}
div#teacher-products-jump div h2 {
	font-size: 24px;
	}
div#teacher-products-jump div h3 {
	font-size: 24px;
	}
}

@media screen and (max-width: 1024px) {
div#teacher-products-jump {
	background-position: -780px top;
	height: 260px;
	}
div#teacher-products-jump div {
	padding: 10px 0px;
	margin: 0px 20px;
	}
div#teacher-products-jump div h2 {
	font-size: 20px;
	}
div#teacher-products-jump div h3 {
	font-size: 20px;
	}
}

@media screen and (max-width: 600px) {
div#teacher-products-jump {
	background: #fff url(https://premier.ca/images/TeachersProductsMobile.jpg) center top no-repeat;
	height: auto;
	}
div#teacher-products-jump div {
	width: 80%;
	padding: 20px 20px;
	margin: 280px auto 20px auto;
	}
div#teacher-products-jump div h2 {
	font-size: 24px;
	}
div#teacher-products-jump div h3 {
	font-size: 24px;
	}
}
/* END TEACHER PRODUCTS NOW AVAILABLE BANNER STYLES */


/* START SUPPORT WELLNESS POP UP STYLES */

div#support-wellness-fall-pop-up-en-container, div#support-wellness-fall-pop-up-fr-container {
	margin: auto;
	width: 100%;
	max-width: 800px;
	position: relative;
}
div#support-wellness-fall-pop-up-en-contents, div#support-wellness-fall-pop-up-fr-contents {
    text-align: left;
	padding: 8% 0px 0px 8%;
	position: absolute;
	top: 0px;
	left: 0px;
}
img#support-wellness-fall-desktop-img {
	width: 100%;
	display: block;
}
img#support-wellness-fall-mobile-img {
	width: 100%;
	display: none;
}
div#wellness-logo-holder {
	width: 100%;
}
div#wellness-logo-holder img {
	float: left;
	width: 30%;
}
div#wellness-logo-holder h2 {
	float: left;
	margin: 30px 0px 0px 4%;
	width: 64%;
}
div#support-wellness-fall-pop-up-en-contents p, div#support-wellness-fall-pop-up-fr-contents p {
	clear: left;
    width: 60%;
	color: #000;
	padding: 40px 0px;
	font-size: 24px;
	line-height: 1.2em;
}
div#support-wellness-fall-pop-up-en-contents span, div#support-wellness-fall-pop-up-fr-contents span {
}

@media screen and (max-width: 1631px) {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
div#wellness-logo-holder h2 {
	font-size: 36px !important;
	margin-top: 24px !important;
}
div#support-wellness-fall-pop-up-en-contents p, div#support-wellness-fall-pop-up-fr-contents p {
	font-size: 20px !important;
}
}
@media screen and (max-width: 768px) {
div#wellness-logo-holder h2 {
	font-size: 32px !important;
	margin-top: 20px !important;
}
}
@media screen and (max-width: 600px) {
img#support-wellness-fall-desktop-img {
	width: 100%;
	display: none;
}
img#support-wellness-fall-mobile-img {
	width: 100%;
	display: block;
}
div#wellness-logo-holder img {
	display: none;
}
div#wellness-logo-holder {
	margin-top: 280px;
	width: 100%;
}
div#wellness-logo-holder h2 {
	margin: 0px !important;
	width: 100% !important;
}
div#support-wellness-fall-pop-up-en-contents p, div#support-wellness-fall-pop-up-fr-contents p {
    width: 100%;
	padding: 10px 0px;
}
}
/* END SUPPORT WELLNESS FALL POP UP STYLES */